AviatoAviato
DeveloperAPI ReferenceActivity

/api/activity

GET
/api/activity

Query Parameters

limit?integer

Max items to return

Range0 < value
offset?|

Number of items to skip

Range0 <= value
userId?string

Filter by user ID

profileId?string

Filter by profile ID

action?string

Filter by action type

resourceType?string

Filter by resource type

resourceId?string

Filter by resource ID

since?string

Filter entries after this date

until?string

Filter entries before this date

Response Body

application/json

curl -X GET "https://loading/api/activity"
{
  "entries": [
    {
      "id": "string",
      "userId": "string",
      "profileId": "string",
      "action": "string",
      "resourceType": "string",
      "resourceId": "string",
      "details": {
        "property1": null,
        "property2": null
      },
      "ipAddress": "string",
      "createdAt": "string"
    }
  ],
  "total": 0
}